table.menubar {
	width: 100%;
	height: 100%;
	background: #3090c0;
}

td.menu {
	color: #ffffff;
	padding: 10px;
	border-left: 1px solid;
	border-right: 1px solid;
	white-space: nowrap;
}

td.menu a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

div.main {
	width: 99%;
	height: 100%;
	background: #b0e0f0;
	color: #000000;
	padding: 10px;
}

table.main {
	width: 100%;
	height 100%;
	background: #b0e0f0;
	padding: 10px;
}

td.main {
	color: #000000;
	background: #b0e0f0;
	padding: 10px;
	white-space: nowrap;
}

td.main2 {
	color: #000000;
	background: #b0e0f0;
	white-space: normal;
}

td.mainwr {
	color: #000000;
	background: #b0e0f0;
	padding: 10px;
}

div.mainleft {
	float: left;
	background: #b0e0f0;
	color: #000000;
	padding: 10px;
}

div.about {
	background: #b0e0f0;
	color: #000000;
	background-image: url("edakrill_bg.svg");
	background-repeat: no-repeat;
}

pre.file {
	display: block;
	font-family: monospace;
	white-space: pre;
	color: #000000;
	background: #b0e0f0;
	padding: 10px;
	border: 1px solid;
}

